Add android-all 12 and 12.1 dependencies for update.gradle

prebuilts use Robolectric to 4.8.2, and it supports to Android 12.1.
This CL adds extra android-all dependencies including instrumenetd
versions to Android 12.1.

Test: gradle -b update.gradle

Signed-off-by: utzcoz <utzcoz@gmail.com>
Change-Id: Ice7da6d71016f99f7f8d0a049b3af826267fbf1a
1 file changed